Cant burn lua code using ESplorer

Home Forums Modules ESP8266 Cant burn lua code using ESplorer

Tagged: 

This topic contains 0 replies, has 1 voice, and was last updated by  tarun 3 years, 10 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #478

    tarun
    Participant

    I’m getting the following error when i tried to burn the lua code.

    “Can’t autodetect firmware, because proper answer not received.”

    I tried flashing nodemcu_float_0.9.6-dev_20150406.bin from https://github.com/nodemcu/nodemcu-firmware/releases.
    but getting the same error…

    I’m using esp-01 , $4 board, which has s pinouts in the board…

    please help me out….

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.